SNEmulDS-0.4 help

Discussion in 'NDS - Emulation and Homebrew' started by Jakoozie, Jul 29, 2007.

Jul 29, 2007

SNEmulDS-0.4 help by Jakoozie at 4:34 PM (767 Views / 0 Likes) 5 replies

  1. Jakoozie
    OP

    Newcomer Jakoozie Newbie

    Joined:
    Jul 23, 2007
    Messages:
    5
    Country:
    Norway
    I can't get this to work on my DS. I have made a dir. called SNES and put around 10 roms there (They are SMC. files, and work with other emulators. I put the SNES dir. in the SYSTEM dir.... Is that correct? I turn on my DS and I run the DS file, but then I get a message saying:

    FS failure, continue anyway...
    No files found.
    Please put ROMs in SNES directory of your CF/SD card.

    My card is the G6 Real DS. Don't know which version (how do I find out?)

    Thanks
     
  2. OSW

    Former Staff OSW Wii King

    Joined:
    Oct 30, 2006
    Messages:
    4,796
    Country:
    Australia
    manually DLDI patch it perhaps?
     
  3. TLSpartan

    Member TLSpartan Kills threads

    Joined:
    Oct 20, 2006
    Messages:
    2,053
    Country:
    Australia
    Upgrade it?
     
  4. Jakoozie
    OP

    Newcomer Jakoozie Newbie

    Joined:
    Jul 23, 2007
    Messages:
    5
    Country:
    Norway
    So I've placed the files correctly?

    Then, how do I patch it manually? And how do I upgrade it? I'm quite the noob, so I'd appreciate it if you keep to "normal" words [​IMG]
     
  5. Jakoozie
    OP

    Newcomer Jakoozie Newbie

    Joined:
    Jul 23, 2007
    Messages:
    5
    Country:
    Norway
    So I've placed the files correctly?

    Then, how do I patch it manually? And how do I upgrade it? I'm quite the noob, so I'd appreciate it if you keep to "normal" words [​IMG]

    I found version 5 too, but that was alpha, and didn't work at all.
     
  6. Linkiboy

    Member Linkiboy GBAtemp Testing Area

    Joined:
    May 14, 2006
    Messages:
    4,888
    Country:
    United States
    g6flash.com

    go there, and get the latest firmware files. G6 didn't support homebrew requiring the filesystem until recently.

    And snemulds .5b is out, it works world better than .4, get that too
     

Share This Page